Summary:   Execute a command when the contents of a directory change
Name:	   dnotify
Version:   0.18.0
Release:   alt1
License:   GPL
Group:     System/Base
URL:       http://oskarsapps.mine.nu/dnotify.html
Source:    %name-%version.tar.gz

%description
dnotify is a simple program that makes it possible to execute a command
every time the contents of a specific directory change in linux. It is run
from the command line and takes two arguments: one or more directories to
monitor and a command to execute whenever a directory has changed. Options
control what events to trigger on: when a file was read in the directory,
when one was created, deleted and so on.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall
%find_lang %name

%files -f %name.lang
%doc README AUTHORS COPYING NEWS TODO
%_mandir/*/*
%_bindir/*

%changelog
* Thu Apr 13 2006 Alexey Gladkov <legion@altlinux.ru> 0.18.0-alt1
- First build for ALT Linux.

